## icinga-php-common 1.0.0+1654591144+00000000.20220607.0839+jammy-0

=== debian/changelog ===
icinga-php-common (1.0.0+1654591144+00000000.20220607.0839+jammy-0) icinga-jammy-snapshots; urgency=medium

  * Snapshot build for version 1.0.0+1654591144+00000000 based on GIT
    commit bogus WARNING: this build is intended for testing and
    experimental usage and should not be used in a production
    environment!

 -- Icinga.com <info@icinga.com>  Tue, 07 Jun 2022 08:39:05 +0000

icinga-php-common (1.0.0-1) icinga; urgency=medium

  * Release version 1.0.0-1

 -- Henrik Triem <henrik.triem@icinga.com>  Thu, 08 Jul 2021 10:00:00 +0200
