=== debian/control ===
Source: icinga-php-common
Section: admin
Priority: extra
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Maintainer: Henrik Triem <henrik.triem@icinga.com>

Package: icinga-php-common
Architecture: any
Depends:
 ${misc:Depends}
Description: Icinga PHP Common for Icinga Web 2
 Manages the icinga-php directory.
