=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

MODULE_NAME := icinga-php-common
MODULE_PATH := /usr/share/icinga-php

%:
	dh $@

override_dh_auto_install:
	mkdir debian/tmp
	mkdir -p debian/tmp$(MODULE_PATH)
	find -maxdepth 1 ! -name debian ! -name ".*" -exec cp -rvt debian/tmp$(MODULE_PATH) {} \;

# vi: ts=4 sw=4 noexpandtab :
